{
  "matrixApp": {
    "dCN": {
      "home": {
        "title": "DCNS",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new DCN",
        "createOrEditLabel": "Create or edit a DCN",
        "notFound": "No DCNS found"
      },
      "created": "A new DCN is created with identifier {{ param }}",
      "updated": "A DCN is updated with identifier {{ param }}",
      "deleted": "A DCN is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete DCN {{ id }}?"
      },
      "detail": {
        "title": "DCN"
      },
      "id": "Id",
      "descricao": "Descricao",
      "diretriz": "Diretriz"
    }
  }
}
